{{#link-to 'bank.month' class='closeWindow'}}
    <span class="glyphicon glyphicon-remove"></span>
{{/link-to}}

<div class="rightBar shadow">
    <div class="row">
        <h3 class="hotTitle text-center">2015 год</h3>
    </div>
    <div class="tableWrapper">
        <table class="table">
            <thead>
                <tr>
                    <th>Месяц</th>
                    <th>Приход</th>
                    <th>Расход</th>
                    <th>Эквайринг</th>
                    <th>Транзакций</th>
                </tr>
            </thead>
            <tbody>
                {{#each currentYear.month as |month|}}
                    {{#link-to 'bank.month' month tagName='tr'}}
                        <td>{{month.date}}</td>
                        <td>{{month.comming}}</td>
                        <td>{{month.expense}}</td>
                        <td>{{month.acquiring}}</td>
                        <td>{{month.transact_num}}</td>
                    {{/link-to}}
                {{/each}}
            </tbody>
        </table>
    </div>
    <br>
    <div class="stat-panel">
                    <div class="stat-row">
                        <div class="stat-cell bg-info padding-sm">
                            <div class="text-xs" style="margin-bottom: 5px;">График</div>
                            <div class="stats-sparklines" id="stats-sparklines-3" style="width: 100%"></div>
                        </div>
                    </div> 
                    <div class="stat-row">
                        <div class="stat-counters bordered no-border-t text-center">
                            <div class="stat-cell col-xs-4 padding-sm no-padding-hr">
                                <span class="text-xs text-light-gray">Приход</span><br/>
                                <span class="text-bg"><strong>{{currentYear.comming}}</strong></span>                                
                            </div>
                            <div class="stat-cell col-xs-4 padding-sm no-padding-hr">
                                <span class="text-xs text-light-gray">Расход</span><br/>
                                <span class="text-bg"><strong>{{currentYear.expense}}</strong></span>
                            </div>
                            <div class="stat-cell col-xs-4 padding-sm no-padding-hr">
                                <span class="text-xs text-light-gray">Эквайринг</span><br/>
                                <span class="text-bg"><strong>{{currentYear.acquiring}}</strong></span>
                            </div>
                        </div>
                    </div>
    </div>
    <ul class="yearPaginate list-unstyled padding-sm list-inline">
        {{#each years as |year|}}
            {{#link-to 'bank.month.year' year class='btn btn-outline' tagName='li'}}{{year.date}}{{/link-to}}
        {{/each}}
    </ul>

</div>